» Ubuntu » Packages

Error

two or more packages specified (libjcommon-java-doc hardy)